#MainBody {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; BACKGROUND: #fff
}

#formHome{
	margin:0;
}

#navmainbody {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#pageProductBrowse #Textlabel3 {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; FONT-SIZE: 12px
}
#pageProductBrowse #Textlabel3 A {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; FONT-SIZE: 12px
}
#pageCatNav #Textlabel1 {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; FONT-SIZE: 12px
}
#pageCatNav #Textlabel1 A {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; FONT-SIZE: 12px
}
#pageCatNav #Textlabel1 {
	MARGIN-TOP: 20px
}

#onePageMainWrapper{
	margin:0px 0px 0 50px;
}
A:link {
	COLOR: #008dc3; TEXT-DECORATION: none
}
A:visited {
	COLOR: #008dc3; TEXT-DECORATION: none
}
A:active {
	COLOR: #008dc3; TEXT-DECORATION: none
}
A:hover {
	COLOR: #008dc3; TEXT-DECORATION: none
}
A IMG {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
.style2 {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; COLOR: #000000; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
.table {
	BORDER-BOTTOM: #cccccc 1px ridge; BORDER-LEFT: #cccccc 1px ridge; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; FONT-SIZE: x-small; BORDER-TOP: #cccccc 1px ridge; BORDER-RIGHT: #cccccc 1px ridge
}
TABLE TD {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif
}
.ApplyClass IMG {
	Z-INDEX: 50 !important
}
.TrackOrder {
	
}
#TopNav {
	WIDTH: 1080px; BACKGROUND: url(../../images/TemplateImages/Banner.jpg) no-repeat left top
}
#TopNav #LogoCell {
	WIDTH: 230px
}
#TopNav #SearchCell {
	VERTICAL-ALIGN: top
}
#TopNav #SearchBox {
	MARGIN-TOP: 30px; COLOR: #ffffff; MARGIN-LEFT: 17px; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#TopNav #SearchBox #searchBoxInput {
	BORDER-BOTTOM: #024e7e 1px solid; BORDER-LEFT: #024e7e 1px solid; WIDTH: 180px; BORDER-TOP: #024e7e 1px solid; BORDER-RIGHT: #024e7e 1px solid
}
#TopNav #SearchBox #searchButton {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 33px; BACKGROUND: url(../../images/TemplateImages/Search-Button.png) no-repeat left top; HEIGHT: 24px; MARGIN-LEFT: 5px; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
#TopNav #LoginBoxCell {
	MARGIN-TOP: -5px
}
#TopNav #LoginBox {
	WIDTH: 362px; DISPLAY: block; MARGIN-BOTTOM: 5px; FLOAT: right; COLOR: #ffffff; FONT-SIZE: 12px; FONT-WEIGHT: bold; MARGIN-RIGHT: 62px
}
#TopNav #LoginBox #postuserid {
	BORDER-BOTTOM: #024e7e 1px solid; BORDER-LEFT: #024e7e 1px solid; WIDTH: 193px !important; BORDER-TOP: #024e7e 1px solid; BORDER-RIGHT: #024e7e 1px solid
}
#TopNav #LoginBox #postpassword {
	BORDER-BOTTOM: #024e7e 1px solid; BORDER-LEFT: #024e7e 1px solid; WIDTH: 83px !important; BORDER-TOP: #024e7e 1px solid; BORDER-RIGHT: #024e7e 1px solid
}
#TopNav #LoginBox #B2 {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; WIDTH: 29px; BACKGROUND: url(../../images/TemplateImages/Login-Button.png) no-repeat left top; HEIGHT: 21px; BORDER-TOP: medium none; BORDER-RIGHT: medium none; cursor:pointer;
}
#TopNav #LoginBox SPAN {
	COLOR: #22b7ea; FONT-SIZE: 11px
}
#TopNav #LoginBox SPAN A {
	COLOR: #22b7ea
}
#TopNav #LoginBox SPAN A:hover {
	COLOR: #22b7ea; TEXT-DECORATION: underline
}
#TopNav #ShoppingCartCell {
	VERTICAL-ALIGN: top
}
#TopNav #ShoppingCart {
	WIDTH: 292px; DISPLAY: block; BACKGROUND: url(../../images/TemplateImages/Shopping-Cart-Background.jpg) no-repeat left top; HEIGHT: 56px; MARGIN-LEFT: 128px
}
#TopNav #ShoppingCart #CartItems {
	MARGIN-TOP: 26px; WIDTH: 23px; DISPLAY: block; FLOAT: left; HEIGHT: 9px; MARGIN-LEFT: 92px; FONT-SIZE: 10px
}
#TopNav #ShoppingCart #CartTotal {
	MARGIN-TOP: 26px; WIDTH: 54px; DISPLAY: block; FLOAT: left; HEIGHT: 9px; MARGIN-LEFT: 19px; FONT-SIZE: 10px
}
#TopNav #ShoppingCart #ViewCart A {
	MARGIN-TOP: 14px; WIDTH: 60px; DISPLAY: block; BACKGROUND: url(../../images/TemplateImages/View-Cart-Link.jpg) no-repeat left top; FLOAT: right; HEIGHT: 22px; MARGIN-RIGHT: 26px
}
#AccountSelect {
	MARGIN-TOP: 20px; WIDTH: 283px; DISPLAY: block; FLOAT: right; COLOR: #ffffff; FONT-SIZE: 12px; MARGIN-RIGHT: 120px
}
#AccountSelect A {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#AccountSelect A:hover {
	TEXT-DECORATION: none
}
#MenuPos {
	POSITION: relative; MARGIN-TOP: -64px; HEIGHT: 30px;
}
#TopNavMenu {
	POSITION: relative; MARGIN-TOP: -64px; HEIGHT: 30px; 
}
* HTML #MenuPos {
	Z-INDEX: 950; /*MARGIN-TOP: -51px*/
}
* HTML #TopNavMenu {
	Z-INDEX: 950; /*MARGIN-TOP: -51px*/
}

#TopNavLink {
	TEXT-ALIGN: center; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../../images/TemplateImages/Menu-Item-Background.jpg) no-repeat left center; HEIGHT: 30px; COLOR: #004684; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 5px
}
#SelectedMenuItem #TopNavLink {
	COLOR: #846597
}
#TopNavLink:hover {
	COLOR: #846597
}
.TopNavLink {
	TEXT-ALIGN: left; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; FLOAT: left; HEIGHT: 58px; COLOR: #004684; FONT-SIZE: 12px; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#TopMenu LI.TopLevelItem {
	Z-INDEX: 1000; TEXT-ALIGN: left; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; WIDTH: 108px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 30px; COLOR: #004684; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#MainMenu LI.TopLevelItem {
	Z-INDEX: 1000; TEXT-ALIGN: left; LIST-STYLE-TYPE: none; PADDING-LEFT: 0px; WIDTH: 108px; PADDING-RIGHT: 5px; DISPLAY: block; FONT-FAMILY: Arial, Helvetica, sans-serif; FLOAT: left; HEIGHT: 30px; COLOR: #004684; FONT-SIZE: 12px; FONT-WEIGHT: bold
}
#TopMenu LI.TopLevelItem A {
	Z-INDEX: 1001; TEXT-ALIGN: left; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(../../images/TemplateImages/Menu-Item-Background.jpg) no-repeat left top; HEIGHT: 20px; COLOR: #004684; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 4px
}
*html, #TopMenu LI.TopLevelItem A {
	FONT-WEIGHT: 500;
}

#TopMenu LI.TopLevelItem A:visited {
	Z-INDEX: 1001; TEXT-ALIGN: left; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(../../images/TemplateImages/Menu-Item-Background.jpg) no-repeat left top; HEIGHT: 20px; COLOR: #004684; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 4px
}
#MainMenu LI.TopLevelItem A {
	Z-INDEX: 1001; TEXT-ALIGN: left; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; DISPLAY: block; WHITE-SPACE: nowrap; BACKGROUND: url(../../images/TemplateImages/Menu-Item-Background.jpg) no-repeat left top; HEIGHT: 20px; COLOR: #004684; FONT-SIZE: 12px; VERTICAL-ALIGN: middle; FONT-WEIGHT: bold; TEXT-DECORATION: none; PADDING-TOP: 4px
}
#TopMenu LI.TopLevelItem A:hover {
	COLOR: #846597
}
#MainMenu LI.TopLevelItem A:hover {
	COLOR: #846597
}
#TopMenu .TopLevelSubList {
	Z-INDEX: 2000 !important; BORDER-BOTTOM: #d8d8d3 1px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #d8d8d3 1px solid; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../../Images/TemplateImages/Category-Navigation-Background.jpg) #ffffff repeat-x left top; VISIBILITY: hidden; BORDER-TOP: #d8d8d3 1px solid; BORDER-RIGHT: #d8d8d3 1px solid; PADDING-TOP: 0px; TOP: 25px
}
* HTML #CategoryMenu .TopLevelSubList {
	Z-INDEX: 2000 !important; MARGIN-LEFT: -48px
}
* HTML #MainMenu .TopLevelSubList {
	Z-INDEX: 2000 !important; MARGIN-LEFT: -48px
}
#TopMenu .TopLevelSubList LI {
	Z-INDEX: 2001 !important; BORDER-BOTTOM: black 1px dotted; WIDTH: auto
}
#TopMenu .TopLevelSubList UL {
	Z-INDEX: 2001 !important; BORDER-BOTTOM: black 1px dotted; WIDTH: auto
}
#MainMenu .TopLevelSubList LI {
	Z-INDEX: 2001 !important; BORDER-BOTTOM: black 1px dotted; WIDTH: auto
}
#TopMenu .TopLevelSubList A {
	Z-INDEX: 2002 !important; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #004684 !important
}
#MainMenu .TopLevelSubList A {
	Z-INDEX: 2002 !important; PADDING-LEFT: 10px; PADDING-RIGHT: 10px; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #004684 !important
}
* HTML #TopMenu .TopLevelSubList A {
	Z-INDEX: 2002 !important; PADDING-BOTTOM: 3px
}
#TopMenu .TopLevelSubList A:hover {
	BACKGROUND: #ffffff; COLOR: #846597 !important
}
#MainMenu .TopLevelSubList A:hover {
	BACKGROUND: #ffffff; COLOR: #846597 !important
}
* HTML #TopMenu .TopLevelSubList A:hover {
	
}
* HTML #MainMenu .TopLevelSubList A:hover {
	
}
#TopMenu .SecondLevelSubList {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; TEXT-ALIGN: left; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: #013528; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 0px; TOP: 0px; LEFT: 150px
}
#TopMenu .ThirdLevelSubList {
	BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; TEXT-ALIGN: left; BORDER-LEFT: #ffffff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 150px; PADDING-RIGHT: 0px; BACKGROUND: #013528; BORDER-TOP: #ffffff 1px solid; BORDER-RIGHT: #ffffff 1px solid; PADDING-TOP: 0px; TOP: 0px; LEFT: 300px
}
#LeftSideNav {
	WIDTH: 196px
}
#LeftSideNav .spacer IMG {
	DISPLAY: none
}
#LeftNavigation #NavigationLinks {
	Z-INDEX: 49; POSITION: relative; MARGIN-TOP: -4px
}
#LeftNavigation #NavigationLinks A {
	Z-INDEX: 50
}
#LeftNavigation #NavigationLinks IMG {
	Z-INDEX: 50; MARGIN: 0px 0px 1px
}
#LeftNavigation #DealerLocator {
	WIDTH: 196px; DISPLAY: block; MARGIN-BOTTOM: 5px; BACKGROUND: url(../../images/TemplateImages/Where-Can-I-Buy-It.jpg) #ffffff no-repeat left top; HEIGHT: 193px
}
#LeftNavigation #DealerLocator #DLCategoriesList {
	FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; FONT-SIZE: 11px
}
#LeftNavigation #DealerLocator #DLCategoriesList {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; MARGIN-TOP: 73px; MARGIN-LEFT: 13px; BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid
}
#LeftNavigation #DealerLocator #DLPostCodeInput {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; MARGIN-TOP: 27px; WIDTH: 84px; FLOAT: left; MARGIN-LEFT: 13px; BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid
}
#LeftNavigation #DealerLocator #DLSearchButton {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; MARGIN-TOP: 14px; WIDTH: 82px; BACKGROUND: url(../../images/TemplateImages/Dealer-Locator-Search-Button.jpg) no-repeat left top; FLOAT: right; HEIGHT: 42px; BORDER-TOP: medium none; MARGIN-RIGHT: 9px; BORDER-RIGHT: medium none
}
#footer {
	WIDTH: 100%; DISPLAY: block; BACKGROUND: url(../../images/TemplateImages/Footer-Background-Repeat.jpg) repeat-x left top; HEIGHT: 106px
}
.FooterContent {
	TEXT-ALIGN: left; WIDTH: 980px; FONT-FAMILY: Geneva, Arial, Helvetica, san-serif; BACKGROUND: url(../../images/TemplateImages/Footer-Background.jpg) no-repeat left top; HEIGHT: 106px; COLOR: #ffffff; FONT-SIZE: 11px
}
.FooterContent A {
	COLOR: #ffffff
}
.FooterContent A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#FooterPageLinks {
	DISPLAY: block; MARGIN-LEFT: 10px
}
#FooterInfoLinks {
	DISPLAY: block; MARGIN-LEFT: 10px
}
#FooterCV {
	DISPLAY: block; MARGIN-LEFT: 10px
}
#FooterPageLinks A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#FooterInfoLinks A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#FooterCV A {
	COLOR: #ffffff; TEXT-DECORATION: none
}
#FooterPageLinks A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#FooterInfoLinks A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#FooterCV A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#FooterPageLinks {
	FONT-WEIGHT: bold; PADDING-TOP: 40px
}
#HomePage {
	POSITION: relative; MARGIN-TOP: -18px
}
#HomePage #HomePageCategories {
	TEXT-ALIGN: center; MARGIN-TOP: 50px; HEIGHT: 100%; VERTICAL-ALIGN: middle
}
* HTML #HomePage {
	MARGIN-TOP: -22px
}
#HomePageContent {
	WIDTH: 740px; MARGIN-LEFT: 10px
}
#HomePage P {
	BORDER-BOTTOM: #4077aa 2px dotted; PADDING-BOTTOM: 10px; FONT-SIZE: 12px
}
#HomePage P A {
	COLOR: #1484b9; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
#HomePage P A:hover {
	TEXT-DECORATION: underline
}
#HomePage H2 {
	MARGIN: 0px; COLOR: #004a8d; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
#HomePage #HomePagePromos A {
	MARGIN-RIGHT: 12px
}
#HomePage #HomePagePromos .EndPromo {
	MARGIN-RIGHT: 0px
}
#HomePage #HomePagePromos #HPPRow1 {
	DISPLAY: block; MARGIN-BOTTOM: 12px
}
#tooltip {
	BORDER-BOTTOM: #333 1px solid; POSITION: absolute; TEXT-ALIGN: left; BORDER-LEFT: #333 1px solid; PADDING-BOTTOM: 2px; PADDING-LEFT: 5px; WIDTH: 150px; PADDING-RIGHT: 5px; DISPLAY: none; FONT-FAMILY: Verdana; BACKGROUND: #f7f5d1; COLOR: #333; FONT-SIZE: 8pt; BORDER-TOP: #333 1px solid; BORDER-RIGHT: #333 1px solid; PADDING-TOP: 2px
}
#UOButton {
	DISPLAY: none
}
DIV#UOButton INPUT {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BACKGROUND-COLOR: #085b9f; FLOAT: right; COLOR: #ffffff; BORDER-TOP: black 1px solid; FONT-WEIGHT: 800; BORDER-RIGHT: black 1px solid
}
#btnContinue {
	BORDER-BOTTOM: black 1px solid; BORDER-LEFT: black 1px solid; BACKGROUND-COLOR: #085b9f; COLOR: #ffffff; MARGIN-LEFT: 10px; BORDER-TOP: black 1px solid; FONT-WEIGHT: 800; BORDER-RIGHT: black 1px solid
}
DIV#UONote {
	TEXT-ALIGN: center; PADDING-BOTTOM: 5px; BACKGROUND-COLOR: red; MARGIN-TOP: 5px; PADDING-LEFT: 5px; WIDTH: 500px; PADDING-RIGHT: 5px; COLOR: #ffffff; FONT-WEIGHT: bold; PADDING-TOP: 5px
}
DIV#Textlabel1 I {
	MARGIN-LEFT: 5px
}

#oneColWrapper {
    margin: 10px 30px 5px;
    overflow: auto;
}

#oneColWrapper .paraWrapper{
	margin:5px 0;
}

#oneColWrapper  h1{
    font-size:35px;
	margin:5px 0;
}

#oneColWrapper  h2{
    font-size:25px;
	margin:25px 0 5px 0;
}

#oneColWrapper  p{
	margin:10px 0;
}

#oneColWrapper  .paraWrapper a:hover{
	text-decoration:underline;
}

.video-gallery{
	float: right;
    margin: 0px 10px;
}

/** For ie 10**/
@media screen\0 {
	#TopNavMenu {
		margin-top: -45px;
	}
}

/** For ie 8,9**/
@media screen\0 {
	#TopNavMenu {
		margin-top: -69px;
	}
}

@media \0screen {…}

/** For ie 5,6,7**/
@media screen\9 {
	#TopNavMenu {
		margin-top: -52px;
	}
}
/** For ie 10+**/
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   #TopNavMenu {
		margin-top: -47px;
	}
}


